/* zh_CN */
/* Info window */
"WPS - Information" = "WPS - Information" ;
"Server IP Address: %s" = "Server IP Address: %s" ;
"Model Name: %s" = "Model Name: %s" ;
"Login Code: %s" = "Login Code: %s" ;

/* login window */
"WPS - Login" = "WPS - Login" ;
"Login Code:" = "Login Code:" ;
"User Name:" = "User Name:" ;

/* Server List window */
"WPS - Server List" = "WPS - Server List" ;
"Server List" = "Server List" ;
"IP Address" = "IP Address" ;
"Device Name" = "Device Name" ;

/* search window */
"WPS - Search" = "WPS - Search" ;
"Searching ..." = "Searching ..." ;

/* common */
"Quit" = "Quit" ;
"Ok" = "Ok" ;
"Cancel" = "Cancel" ;
"Reconnect" = "Reconnect" ;
"Connect" = "Connect" ;
"Yes" = "Yes" ;
"No" = "No" ;
"Done" = "Done" ;

/* */
"Not support MAC" = "您的版本并不支持 MAC OS X 平台。" ;
"Not support 4in1" = "您的版本并不支持四合一投影功能。" ;
/* from Awind's String Table */
"IDS_COMMON_ABOUT_COMMON" = "关于";
"IDS_LISTAP_AVALABELAPLIST_LABEL" = "基地台清单";
"IDS_SELPROJECTOR_AVAILABLEAP_SUBTITLE" = "服务器清单";
"IDS_COMMON_NOTADMINISTATOR_DESC" = "由于您并未具备系统管理员权限，因此无法暂时转换您的显示卡硬件加速等级。可能会导致无法投影内嵌于投影数据中的影片。为解决此问题，请使用系统管理员账号登入此计算机，并将显示卡硬件加速等级调至\"无\"。";
"IDS_COMMON_BINDERROR_COMMON" = "程序系结错误";
"IDS_COMMON_CANNOTCONNECTSERVER_DESC" = "服务器中断，无法连接服务器";
"IDS_COMMON_CANCELBTN_COMMON" = "取消";
"IDS_COMMON_FILEDAMAGED_DESC" = "这个档案可能已经损毁，系统无法播放此档案。";
"IDS_COMMON_CHANNEL_COMMON" = "信道";
"IDS_COMMON_CLOSE_TIP" = "关闭";
"IDS_COMMON_CONNECTED_COMMON" = "已联机";
"IDS_AWINDGUI_CONNECTING_STATUS" = "联机中";
"IDS_SELAP_UDPSOCKETERROR_DESC" = "新增UDP Socket错误";
"IDS_SELAP_DEVNAME_TITLE" = "服务器名称";
"IDS_AWINDGUI_DISCONNECTED_STATUS" = "未联机";
"IDS_COMMON_DUETOFIREWALLORNETPROBLEM_DESC" = "由于您的网络或防火墙设定关系，本程序无法与服务器建立联机。请确认您的相关网络及防火墙设定已经允许本程序通行并与服务器联机。";
"IDS_LOGIN_ENTERLOGINCODEPLEASE_CAPTION" = "请输入登入码";
"IDS_COMMON_EXIT_MENU" = "结束";
"IDS_COMMON_FORMATNOTSUPPORT_DESC" = "档案格式不支持，请选取支持格式的档案。";
"IDS_LOGIN_INCORRECTLOGINCODE_DESC" = "登入码错误，请重新输入!";
"IDS_COMMON_INFO_COMMON" = "系统信息";
"IDS_COMMON_JAPANESE_COMMON" = "日语";
"IDS_COMMON_LANGUAGE_COMMON" = "语言";
"IDS_AWINDGUI_LOGIN_STATUS" = "登入中";
"IDS_COMMON_LOGINCODE_COMMON" = "登入码";
"IDS_LOGIN_LOGINCODE_LABEL" = "登入码:";
"IDS_SETTIP_MENU_TIP" = "工具列选项";
"IDS_COMMON_MINIMIZE_TIP" = "窗口最小化";
"IDS_INFO_MODLENAME_LABEL" = "产品型号";
"IDS_COMMON_NOFILEOPEN_DEC" = "无档案被选取，请选取欲播放的档案。";
"IDS_LISTAP_NOPROJECTSELECT_DESC" = "无服务器被选取。";
"IDS_COMMON_NOTSUPPORT_DESC" = "Not supported.";
"IDS_COMMON_NOTSUPPORT_DESC" = "确定";
"IDS_SETTIP_OPEN_TIP" = "开启档案";
"IDS_WEBADMIN_WEBOPENFAIL_DESC" = "打开 Web 管理失败…";
"IDS_SETTIP_PAUSE_TIP" = "暂停";
"IDS_COMMON_PLAY_COMMON" = "投影";
"IDS_COMMON_MAKESURECONNECTWPS_DESC" = "请确保已连接到正确的 Dell 4610X Wireless Plus 投影仪!";
"IDS_SETTIP_PRESENTATIONMODE_TIP" = "简报模式";
"IDS_PRESENTATIONPLAY_STOPFAIL_DESC" = "停止投影失败";
"IDS_NCC_PROJECTFAIL_DESC" = "投影失败";
"IDS_COMMON_RECONNECT_LABEL" = "重新联机";
"IDS_MAKEPNS_MAKETOKENFAIL_DESC" = "制作应用程序令牌失败。";
"IDS_WEPKEY_MAKESURE_LABEL" = "确认:";
"IDS_COMMON_PLAYFAIL_COMMON" = "投影失败";
"IDS_SETTIP_REFRESH_TIP" = "重新整理";
"IDS_MAINMENU_VIDEOREPEAT_MENU" = "重复播放";
"IDS_COMMON_SEARCHSERVER_COMMON" = "搜索投影机";
"IDS_AWINDGUI_SEARCHING_STATUS" = "搜寻中";
"IDS_COMMON_SERVERDISCONNECT_DESC" = "已与投影机断开";
"IDS_INFO_SERVERIP_LABEL" = "服务器IP地址";
"IDS_LOGIN_SERVERIP_LABEL" = "服务器IP:";
"IDS_COMMON_SERVERNOTREADY_DESC" = "服务器尚未就绪";
"IDS_COMMON_SERVERRESOLUTIONCHANGED_DESC" = "服务器更换分辨率";
"IDS_COMMON_CHS_COMMON" = "简体中文";
"IDS_SETTIP_STATUS_TIP" = "系统状态";
"IDS_SETTIP_STOP_TIP" = "停止";
"IDS_NCC_ONLYADMINASSIGN_DESC" = "会议控制模式中。只有会议控制者能指定人员进行投影。";
"IDS_COMMON_DHCPCONFLICT_DESC" = "DHCP服务器冲突!! 为避免造成不可预期的网络错误，系统将立即自动重开机，所有联机中断，请稍候重新联机。";
"IDS_COMMON_CHT_COMMON" = "繁体中文";
"IDS_LOGIN_USERNAME_LABEL" = "用户名:";
"IDS_COMMON_VERSION_COMMON" = "版本";
"IDS_SETTIP_VIDEOMODE_TIP" = "影片模式";
"IDS_COMMON_WARNING_COMMON" = "警告";
"IDS_MAINMENU_WEBADMIN_MENU" = "Web管理";
"IDS_COMMON_VERSIONNOTSUPPORT_DESC" = "您的版本并不支持Plug and Show 功能。";
"IDS_COMMON_VIDEO1041INBOUND_DESC" = "由于您的防火墙设定关系，本程序无法与服务器建立影片播放联机。请确认您的相关网络及防火墙设定已经允许本程序通行并与服务器联机。(Inbound TCP 1041)";
"IDS_IB_FAILPROJECT2SCREEN_DESC" = "画面投影失败!";
"IDS_VIDEO_FAILEDSTREAM_DESC" = "影片播放失败!";
"IDS_PROJECTING" = "投影中!!\n你确定要关闭此程序吗?";
"IDS_MAINMENU_MAKETOKEN_MENU" = "制作Application Token";
"IDS_COMMON_BESTPERFORMANCE_DESC" = "为了达到最佳的投影效果，系统将暂时的将您的分辨率调整为%。请按下\"确定\"让系统立即切换分辨率，或是\"取消\"不做任何调整。";
"IDS_COMMON_BESTPERFORMANCE1280X800_DESC" = "为了达到最佳的投影效果，系统将暂时的将您的分辨率调整为1280x800。请按下\"确定\"让系统立即切换分辨率，或是\"取消\"不做任何调整。";
"IDS_COMMON_BESTPERFORMANCE1280X768_DESC" = "单击 OK 将计算机屏幕分辨率改成 1280*768 以达到最佳性能，或者单击 Cancel 不进行任何更改。";
"IDS_COMMON_BESTPERFORMANCE1280X720_DESC" = "单击 OK 将计算机屏幕分辨率改成 1280*720 以达到最佳性能，或者单击 Cancel 不进行任何更改。";
"IDS_COMMON_BESTPERFORMANCE1024X768_DESC" = "单击 OK 将计算机屏幕分辨率改成 1024x768 以达到最佳性能，或者单击 Cancel 不进行任何更改。";
"IDS_COMMON_BESTPERFORMANCE800X600_DESC" = "为了达到最佳的投影效果，系统将暂时的将您的分辨率调整为800x600。请按下\"确定\"让系统立即切换分辨率，或是\"取消\"不做任何调整。";
"IDS_MESSAGE_DONTREMINDMEAGAIN_DESC" = "不要再出现此讯息!";
"IDS_NOTSUPPORTVIDEO" = "您的版本并不支持Video 功能。";
"IDS_FILESTREAMFAILED" = "影片播放失败!\n\n请确认以下可能原因:\n1. 无线网络传输效率不佳\n2. 网络忙碌中\n3. 档案格式不支持或是档案可能已损毁";
"IDS_COMMON_SYSTEMBUSY_DESC" = "系统忙碌中，请稍候。";
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC" = "无法与系统设备建立连接。请使您的个人防火墙允许系统应用程序通行。";
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC1" = "无法与服务器建立联机。请开启您的个人防火墙让本程序通过。";
"IDS_MAKEPNS_TOKENNOTFOUND_DESC" = "未找到Token.exe。";
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC2" = "无法与服务器建立联机。请开启您的个人防火墙让本程序通过。";
"IDS_MAKEPNS_MAKETOKENFAIL_DESC" = "制作Application Token";
"IDS_LISTAP_NOWIRELESSCARD_DESC" = "系统并未侦测到无线网卡。";
"IDS_COMMON_MAKESUREWLANISON_DESC" = "请确认您已开启您的无线网络，并连接上WPS基地台。并按下\"重新联机\"开始无线投影。";
"IDS_COMMON_FAILED2PAUSEPROJECTION_DESC" = "暂停投影失败";
"IDS_COMMON_SERVERUAVALABLE_DESC" = "联机失败，无法连接服务器。";
"IDS_COMMON_MUTE_COMMON" = "静音";
"IDS_COMMON_MAKESURECONNECTWPS_DESC" = "请确认您连上对的无线投影系统。";
"IDS_INFO_COPYRIGHT_DESC" = "Copyright © 2009. All Rights Reserved.";
"IDS_SELAP_AVAILABLEAP_SUBTITLE" = "基地台名称";
"IDS_COMMON_MANUALCONNECTAP_DESC" = "请手动连接到 Dell 4610X Wireless Plus 投影仪的接入点，然后单击\"重新连接\"按钮以开始投影!";
"IDS_COMMON_SSID_COMMON" = "服务器AP名称";
"IDS_LISTAP_UNABLEAUTOCHANGEAP_DESC" = "系统无法联机至选定的无线基地台。按下\"重新联机\"再试一次，或者是\"确定\"跳过此步骤。";
"IDS_LISTAP_UNABLEFOUNDAP_DESC" = "系统无法发现任何无线基地台。请按\"重新联机\"再试一次，或者是\"确定\"跳过此步骤。";
"IDS_COMMON_WZCDISABLE_DESC" = "由于您的WZC服务已停止，系统无法自动联机至无线投影基地台，请手动联机至该无线基地台后，按下\"确定\"键后继续。";
"IDS_WEPKEY_PLEASEINPUT_LABEL" = "请输入WEP Key";
"IDS_WEPKEY_WEPKEY_LABEL" = "WEP Key:";
"IDS_COMMON_WLANNOTREADY_DESC" = "无法连接无线网络!!";
"IDS_COMMON_WLANUNAVAILABLE_DESC" = "联机失败，无法连接服务器。";
"IDS_COMMON_SKIP_COMMON" = "跳过";
"IDS_COMMON_CONNECT_COMMON" = "联机";
"IDS_SELAP_APNAME_CAPTION" = "联机到无线基地台";
"IDS_LISTAP_THIRDPARTYFOUND_DESC" = "您的无线网络卡装置可能停用，或是有其它无线管理程序存在。请启用您的无线网络卡然后按下\"重新联机\"，或者是手动联机至无线投影服务器，待联机完成后，按下\"继续\"继续。";
"IDS_COMMON_CONTINUE_COMMON" = "继续";
"IDS_COMMON_MAKESUREWLANISON_DESC" = "请确保您的 WLAN 处于开启状态，然后连接到 Dell 4610X Wireless Plus 投影仪的接入点!  准备就绪时，请单击\"重新连接\"按钮以开始投影!";
"IDS_LISTAP_NOSUITABLEAP_DESC" = "系统并未搜寻到适合的无线投影基地台，请确认该基地台已经开启。请按\"重新联机\"再试一次，或者是\"确定\"跳过此步骤。";
"IDS_COMMON_SERVERUAVALABLE_DESC" = "联机失败，无法连接服务器。";
"IDS_WEPKEY_WEPKEYINPUT_CAPTION" = "WEP Key Input";
"IDS_LISTAP_NOSUITABLEAP_DESC" = "系统并未搜寻到适合的无线投影基地台，请确认该基地台已经开启。请按\"重新联机\"再试一次，或者是\"确定\"跳过此步骤。";
"IDS_IB_FAILPROJECT2SCREEN_DESC" = "画面停止投影失败!";
"IDS_NOTSUPPORTSPLIT" = "您的版本并不支持多画面功能。";
"IDS_NOTSUPPORTZ2TV" = "您的版本并不支持放大镜功能。";
"IDS_MENU_Z2TVRATIO_COMMON" = "放大镜显示比例";
"IDS_COMMON_PLEASEINSTALLZ2TV_COMMON" = "无法使用放大镜功能，请先安装放大镜组件!!\n(您可自USB Token中取得放大镜组件。)";
"IDS_LISTAP_IPERROR" = "无法搜寻服务器，请检查IP地址以及网络设定是否正确。";
"IDS_COMMON_UPDATE_COMMON" = "更新";
"IDS_COMMON_UPDATE_INFO1" = "新版本程序可得， (版本: ";
"IDS_COMMON_UPDATE_INFO2" = ")\n请按下升级按钮下载新版本并安装。";
"IDS_TOKEN_FEATURE_DESC" = "本精灵将协助您制作USB Pns Token，让您能使用此Pns Token进行无线投影。";
"IDS_TOKEN_NEXT_2CONTINUE" = "按下一步继续。";
"IDS_TOKEN_OPERATION_DESC" = "请插入您的随身碟至任一个USB端口，待系统辨识随身碟代码。";
"IDS_TOKEN_NODRIVES_FOUND " = "无法找到卸除式磁盘";
"IDS_TOKEN_DRIVE_LABLE" = "随身碟代码 :";
"IDS_TOKEN_FINISH_DESC" = "安装成功";
"IDS_TOKEN_WIZARD_CAPTION" = "USB安装精灵";
"IDS_TOKEN_TITLE_PAGE1" = "欢迎使用USB Pns Token 安装精灵";
"IDS_TOKEN_TITLE_PAGE3" = "安装成功";
"IDS_TOKEN_DESCRIPTION_PAGE1" = "本精灵将协助您制作USB Pns Token，让您能使用此Pns Token进行无线投影。";

/* error message */
//"Login failed" = "Login code incorrect" ;
//"Network not ready" = "Network not ready. Please check network settings and restart WPS." ;

/* messages */

//"Change Resolution" = "Do you want to change resolution to match WPS-server to get best performance for projection?" ;
"No server found." = "Unable to discover wireless access point. Connect \"Reconnect\" to try again or \"OK\" to skip." ;
//"Illegal login code." = "Incorrect LOGIN CODE" ;
//"IDS_NCC_ONLYADMINASSIGN_DESC" = "The server is in the conference control mode."
"For audio projection, please install the virtual audio driver first." = "为了进行音频投影，请先安装虚拟音频驱动程序。";
"Interactive Pen only" = "仅限 Interactive Pen";
"IDS_DIFFERENT_KEY_MSG"="输入的安全密码不同，请再次确认。";